/*-----------------------------------------------------

         Phase 3 Dynamic Css                            

/*-----------------------------------------------------

/*Typography (Body Font): */ 

body {

	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;


	/* Background Color Gradient  */  

	background: #000000; /* Old browsers */

	background: -moz-linear-gradient(top,  #000000 0%, #000000 100%); /* FF3.6+ */

	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#000000)); /* Chrome,Safari4+ */

	background: -webkit-linear-gradient(top,  #000000 0%,#000000 100%); /* Chrome10+,Safari5.1+ */

	background: -o-linear-gradient(top,  #000000 0%,#000000 100%); /* Opera 11.10+ */

	background: -ms-linear-gradient(top, #000000 0%,#000000 100%); /* IE10+ */

	background: linear-gradient(to bottom, #000000 0%,#000000 100%); /* W3C */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

	


	/* Background Image Tile Size: 1800px x 1800px  (BgImageFile BgImageFlag) */

	background-image:  url(../imgs/bkg.png) none; 

	-webkit-background-size: cover;

	-moz-background-size: cover;

	-o-background-size: cover;

	background-size: cover;

	  

}


	/*Main Color: */

	#header {background-color: #fff; border-color: #f7941e;} 

	

	/*Text Link Colour: */

	  a { text-decoration:none; color:#f7941e}

	  a:hover, a:focus {text-decoration:none; color:#000}

	  a:active {text-decoration:none; color:#000}

	


	/*Buttons*/

	  input.button {color:#ffffff; background-color:#f7941e}

	  input.button:hover {color:#000000; background-color:#c8c8c8;}

	  .button {color:#ffffff; background-color:#f7941e}

	  .button:hover {color:#000000; background-color:#c8c8c8;}

	

	  .addedenqbasket, .addedidealist {color:#5c5b5b!important; background-color:#c8c8c8!important}

	

	/*Navigation*/

	  #nav-wrapper {border-color:#c8c8c8}

		#nav li a {/*Navigation Text Color: */ color: #636363; /*Navigation Bg Color:*/ background-color:#f7941e}

		#nav li a:hover, #nav li a.selected {/*Navigation Text Hover Color:*/ color:#fff; /*Navigation Hover Color:*/ background-color: #d97908;}

	

	/*Category Styles  */

		#product-nav h3 {border-color: #c8c8c8; /*Category Text Color:*/ color:#636363; /*Category Bg Color:*/ background-color: #dcdcdc}

		#product-nav .menuheader a {/*Category Text Color:*/ color:#5c5b5b;}

		#product-nav .menuheader a:hover {/*Category Text Hover Color:*/ color:#fff; /*Category Bg Hover Color:*/ background-color:#c8c8c8}

	

		#product-nav .openheader a {/*CatTextHoverColour*/color:#fff; /*CatBgHoverColour*/background-color:#c8c8c8}

		#product-nav .openheader .categoryitems li a {/*CatBgHoverColour*/color:#c8c8c8}

	


	/*Footer Styles*/

	#footer li {color:#f7941e; font-size:12px}

	#footer li a {color:#f7941e}

	.copyright {background-color: #f7941e}

	 /*Missed Colours:*/
	#header #contacts li.tel span {  color:#f7941e}
	.circle {background: #f7941e}
	h1	{ color: #f7941e}
	#product-list .thumb .data .info span { color: #f7941e}
	#footer .generic-links li a {  color:#f7941e}
	#breadcrumb span { color:#f7941e}
	#product-detail h1 { color:#f7941e}
	#product-detail .desc .info span {color:#f7941e}
	.simpleTabsContent h2 { color:#f7941e}
	.news .row .date { color:#f7941e}
	.news-detail .row .date {color:#f7941e}
	.case-studies .row .date {color:#f7941e}
	.case-studies-detail .row .date {color:#f7941e}
	.faqs .jumpto a:hover, .faqs .jumpto a:visited {color:#f7941e}
	

